×

Notice

The forum is in read only mode.
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Quastion befor install

Quastion befor install 14 years 3 months ago #8243

  • Vahid
  • Vahid's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 1
  • Thank you received: 0
hi , i want to use joomlacomment . i have joomla 1.5.15 . version of my php is 5.2.9 . but version of my mysql is 4.1.22 . can i use joomlacomment 4 on native mode? :dry:

Quastion befor install 14 years 3 months ago #8245

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Offline
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 155
  • Thank you received: 1081
You can try, but probably you will get something that is not working in the backend or in the frontend.

I can guarantee only that it works with php5 and mysql5.
  • Page:
  • 1
Time to create page: 0.108 seconds